@import url('https://fonts.googleapis.com/css?family=Open+Sans:300');

@font-face {
  font-family: "OpenSans-SemiBold";
  src: url('../fonts/OpenSans-SemiBold.ttf') format("truetype");
}
@font-face {
  font-family: "OpenSans-Regular";
  src: url('../fonts/OpenSans-Regular.ttf') format("truetype");
}

.exerciseforheapinsertion {
  width               : 100%;
  min-width           : 1366px;
  height              : 100vh;
  min-height          : 768px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  background-color    : rgba(255, 255, 255, 1.0);
}
a {
  text-decoration     : none;
}
div {
  -webkit-text-size-adjust: none;
}
.exerciseforheapinsertion .path14copy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 225px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 893px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforheapinsertion .arrowcopy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 493px;
  height              : 16px;
  width               : 21px;
  position            : absolute;
  margin              : 0;
  left                : 861px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.74;
}
.exerciseforheapinsertion .arrowcopy2 .group4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 21px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforheapinsertion .arrowcopy2 .group4 .path6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 13px;
  position            : absolute;
  margin              : 0;
  left                : 8px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforheapinsertion .arrowcopy2 .group4 .path7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 7px;
  height              : 2px;
  width               : 19px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforheapinsertion .group15copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 878px;
  height              : 36px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 1338px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforheapinsertion .group15copy .i1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : 27px;
  position            : absolute;
  margin              : 0;
  left                : 5px;
  -ms-transform       : rotate(-11deg); /* IE 9 */
  -webkit-transform   : rotate(-11deg); /* Chrome, Safari, Opera */
  transform           : rotate(-11deg);
  font-family         : "SnellRoundhand-Black", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.05px;
  line-height         : 30.0px;
}
.exerciseforheapinsertion .group15copy .oval21 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : 19px;
  width               : 19px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforheapinsertion .group14copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 883px;
  height              : 35px;
  width               : 34px;
  position            : absolute;
  margin              : 0;
  left                : 1333px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforheapinsertion .group14copy .i2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 2px;
  height              : auto;
  width               : 28px;
  position            : absolute;
  margin              : 0;
  left                : 5px;
  -ms-transform       : rotate(-11deg); /* IE 9 */
  -webkit-transform   : rotate(-11deg); /* Chrome, Safari, Opera */
  transform           : rotate(-11deg);
  font-family         : "SnellRoundhand-Black", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.05px;
  line-height         : 30.0px;
}
.exerciseforheapinsertion .group14copy .oval22 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 8px;
  height              : 20px;
  width               : 20px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforheapinsertion .exercise {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 44px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 160px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  letter-spacing      : 1.05px;
  line-height         : 33.0px;
}
.exerciseforheapinsertion .group10 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 683px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 609px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforheapinsertion .group10 .buttoncopy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforheapinsertion .group10 .buttoncopy4 .rectangle {
  background-color    : rgba(0, 172, 255, 1.0);
  top                 : 0px;
  height              : 43px;
  width               : 148px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  border-radius       : 21px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforheapinsertion .group10 .restart {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 10px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 51px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforheapinsertion .group14 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 53px;
  height              : 113px;
  width               : 503px;
  position            : absolute;
  margin              : 0;
  left                : 864px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforheapinsertion .group14 .group12 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 503px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforheapinsertion .group14 .group12 .rectangle3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 478px;
  position            : absolute;
  margin              : 0;
  left                : 25px;
  border-style        : solid;
  border-width        : 1px;
  border-color        : rgba(150, 150, 150, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.21;
}
.exerciseforheapinsertion .group14 .group12 .group7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : 83px;
  width               : 411px;
  position            : absolute;
  margin              : 0;
  left                : 36px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforheapinsertion .group14 .group12 .group7 .path2copy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : -1px;
  height              : 3px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 50px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforheapinsertion .group14 .group12 .group7 .path14copy9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 56px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 60px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforheapinsertion .group14 .group12 .group7 .solveatleasttwoqu {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 26px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Open Sans", Helvetica, Arial, serif;
  font-weight         : 300;
  font-style          : normal;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforheapinsertion .group14 .group12 .group7 .instruction {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(2, 2, 2, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforheapinsertion .group14 .group12 .rectangle5 {
  background-color    : rgba(105, 179, 215, 1.0);
  top                 : 0px;
  height              : 113px;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforheapinsertion .group14 .group12 .rightarrow {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 51px;
  height              : 13px;
  width               : 7px;
  position            : absolute;
  margin              : 0;
  left                : 9px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforheapinsertion .group14 .group12 .rightarrow .shape {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 13px;
  width               : 7px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforheapinsertion .path6copy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 155px;
  height              : 21px;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 353px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforheapinsertion .linecopy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 182px;
  height              : 2px;
  width               : 167px;
  position            : absolute;
  margin              : 0;
  left                : 193px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforheapinsertion .insertbeforecurren {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 201px;
  height              : auto;
  width               : 249px;
  position            : absolute;
  margin              : 0;
  left                : 179px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "AppleSystemUIFont", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 15.0px;
}
.exerciseforheapinsertion .typevalue {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 156px;
  height              : auto;
  width               : 176px;
  position            : absolute;
  margin              : 0;
  left                : 239px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.4;
  font-family         : "Open Sans", Helvetica, Arial, serif;
  font-weight         : 300;
  font-style          : normal;
  font-size           : 13.0px;
  color               : rgba(74, 73, 74, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.exerciseforheapinsertion .icon {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 59px;
  height              : 14px;
  width               : 14px;
  position            : absolute;
  margin              : 0;
  left                : 870px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforheapinsertion .icon .shape1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 14px;
  width               : 14px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
/* .anima-animate-appear prefix for appear animations */
.anima-animate-appear {
  opacity             : 0;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 normal forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 normal forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 normal forwards;
}
.anima-animate-disappear {
  opacity             : 1;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 reverse forwards;
}
.anima-animate-nodelay {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay  : 0;
  animation-delay     : 0;
}
@-webkit-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-moz-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-o-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}